Ubuntu

Activity log for bug #347900

Date Who What changed Old value New value Message
2009-03-24 13:04:13 Jonathan Riddell bug added bug
2009-03-24 13:09:15 Colin Watson ubiquity (Ubuntu): status New Invalid
2009-03-24 13:16:06 Jonathan Riddell attachment added oem-config.log http://launchpadlibrarian.net/24306038/oem-config.log
2009-03-24 13:16:47 Jonathan Riddell attachment added syslog http://launchpadlibrarian.net/24306047/syslog
2009-03-25 18:38:30 Colin Watson ubiquity (Ubuntu): importance Undecided High
2009-03-25 18:38:30 Colin Watson ubiquity (Ubuntu): status Invalid Triaged
2009-03-25 18:38:30 Colin Watson ubiquity (Ubuntu): assignee cjwatson
2009-03-25 18:38:45 Colin Watson oem-config (Ubuntu): status New Invalid
2009-03-25 18:41:10 Colin Watson oem-config (Ubuntu): importance Undecided Medium
2009-03-25 18:41:10 Colin Watson oem-config (Ubuntu): status Invalid Triaged
2009-03-25 18:41:10 Colin Watson oem-config (Ubuntu): assignee cjwatson
2009-03-25 18:48:33 Colin Watson oem-config (Ubuntu): status Triaged Fix Committed
2009-03-25 23:09:29 Colin Watson ubiquity (Ubuntu): status Triaged Fix Committed
2009-03-30 15:50:07 Launchpad Janitor ubiquity: status Fix Committed Fix Released
2009-03-31 15:41:20 Launchpad Janitor oem-config: status Fix Committed Fix Released
2009-07-02 21:48:09 Launchpad Janitor branch linked lp:ubuntu/karmic/oem-config
2010-02-22 10:41:25 Launchpad Janitor branch linked lp:ubuntu/ubiquity